.u-section-1 .u-sheet-1 {
  min-height: 1484px;
}

.u-section-1 .u-shape-1 {
  height: 808px;
  width: 645px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 676px;
  width: 970px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -742px auto 0 70px;
}

.u-section-1 .u-group-1 {
  min-height: 382px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -216px 31px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  margin: 22px 52px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-1 .u-shape-1 {
    height: 775px;
  }

  .u-section-1 .u-image-1 {
    height: 655px;
    width: 868px;
    margin-top: -709px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 609px;
    margin-top: -291px;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-1 .u-shape-1 {
    height: 616px;
  }

  .u-section-1 .u-image-1 {
    height: 543px;
    width: 680px;
    margin-top: -579px;
  }

  .u-section-1 .u-group-1 {
    min-height: 328px;
    width: 499px;
    margin-top: -194px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-1 .u-shape-1 {
    height: 509px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 431px;
    width: 540px;
    margin-top: -443px;
  }

  .u-section-1 .u-group-1 {
    min-height: 312px;
    width: 413px;
    margin-top: -148px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-1 .u-shape-1 {
    height: 279px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-top: -258px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 256px;
    width: 307px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
  }
}